Oye Cakes - Web App - Bug #5646

Home page --> Add products on cart --> check out page --> Inside the checkout page need to change
the "Proceed to checkout" to "Place order" || if users click on (Plus) + button then the product should

be increased along with the price
01/24/2023 01:36 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

01/24/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

1. Inside the checkout page need to change the "Proceed to checkout" to "Place order"

2. if users click on (Plus) + button then the product should be increased along with the price

3. The product removal option should be there
See attached screenshot:
History

#1 - 01/25/2023 04:07 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 01/25/2023 07:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

this option is not available right now
then i marked fixed this issue
